﻿#align_text{float:left;margin-top:8px;}
#anonBox{float:left;width:230px;}
#anon-text{font-weight:normal;height:73px;}
#cart{float:right;}
#cartEmpty{text-align:center;color:Red;padding:30px;}
#cart-total, #cart-discount, #cart-subtotal{float:right;margin-left:5px;}
#cart-total-heading{}
#categories h3{background-color:#1E90FF;margin-top:0;color:White;}
#categories img{float:left;margin-left:35px;}
#categories{font-family:Constantia, Georgia, serif;margin-left:5%;list-style-type:none;text-align:center;border:1px solid #1E90FF;background-color:rgba(127,255,212,0.3);padding:0 0 10px 0;margin-top:123px;}
#Category-list li a{font-size:13px;float:left;}
#Category-list li a span{text-decoration:underline;display:block;}
#Category-list li{text-align:center;}
#Category-list{list-style:none;height:140px;}
#checkbox{display:inline !Important;vertical-align:top !Important;}
#content{height:Auto;margin:auto;text-align:left;background:url('/content/images/background.png') repeat-x;background-size:100%;}
#contentColumn{float:left;width:78%;max-width:950px;margin:20px 0 5px 0;}
#content-tight{height:Auto;margin:5px auto;text-align:left;background:url('/content/images/background.png') repeat-x;background-size:100%}
#descriptiontext{max-width:600px;}
#Email, #CardNumber, #UserName, #Title{width:320px;}
#footer{clear:both;width:98%;text-align:center;border-top:1px dotted #8A8575;font-family:Constantia, Georgia, serif;}
#footerlist a{float:left;padding:5px;}
#footerlist li{display:inline;}
#header h1{font-size:18px;float:left;}
#header{float:left;width:96%;margin-left:2%;}
#imageInsert{position:absolute;left:880px;top:290px;}
#layout{min-height:400px;}
#leftColumn{min-height:840px;display:block;float:left;min-width:150px;max-width:200px;width:20%;margin-right:1%;margin-bottom:5px;}
#loginBox{float:right;width:350px;}
#logo{position:absolute;}
#logonoptions{float:left;width:598px;}
#maindescription img{width:150px;height:225px;float:right}
#maindescription li{margin-bottom:15px;}
#maindescription{width:70%;margin-top:10px;float:left;}
#nappyMyths h4{margin-bottom:5px;color:#6495ED;}
#nappyMyths p{margin:0 0 5px 10px;}
#nappyMyths{margin:10px 0 0 15px;}
#navlist a:hover{background-image:url('/content/images/glassy_button_green.png');}
#navlist a{float:left;background-image:url('/content/images/glassy_button_blue.png');background-repeat:no-repeat;width:110px;height:33px;padding-top:6px;text-align:center;color:White;}
#navlist li{display:inline;}
#navlist{margin:10px 0 0 200px;}
#options{float:right;}
#partDetailImages{margin:10px;width:400px;height:267px;}
#partDetailText{margin:10px;max-width:800px;text-align:justify;}
#policy li{display:inline;vertical-align:top;}
#policy{margin-right:5px;}
#postage-box fieldset{max-width:580px;}
#postage-box{}
#postageLayout{margin-top:10px;margin-bottom:10px;}
#PostalCode, #State, #Month, #Year, #Ccv, #Block1, #Block2, #Block3, #Block4{width:50px;}
#product-details{float:left;}
#Product-list{max-width:980px;}
#Product-list li a div{color:#9b9993;text-decoration:underline;width:100px;}
#Product-list li a span{color:#9b9993;text-decoration:underline;width:100px;display:block;}
#Product-list li a, ul#Product-list li{font-size:13px;float:left;border:0px none;}
#Product-list li{text-align:center;width:110px;}
#Product-list{list-style:none;margin-left:0;}
#product-price{vertical-align:middle;font-size:medium;font-weight:bolder;}
#promo-block{margin-bottom:10px;}
#promoNotice{clear:both;margin-top:5px;}
#shoppingCartTable{max-width:600px;}
#siteseal{margin-top:20px;}
#specials em{color:#98FB98;}
#specials h3{color:White;margin-top:0;}
#specials{background:rgba(15,10,200,0.4) no-repeat;float:left;text-align:center;color:Yellow;width:70%;border:1px solid;padding:3px;margin-top:0;}
#swatchlist li{margin:0;float:left;font-size:13px;}
#swatchlist{list-style:none outside none;max-width:800px;}
#swatchlistselected li{margin:0;float:left;font-size:13px;}
#swatchlistselected{list-style:none outside none;}
#swatchselectedheading{padding-top:10px;clear:both;border-bottom:1px solid silver;font-size:larger;font-weight:bolder;}
#testimonials li{border-bottom:1px solid silver;font-style:italic;}
#tips h4{color:#6495ED;font-style:italic;margin-bottom:5px;}
#tips{margin-left:4px;background:rgba(255,255,255,0.4);border:1px solid silver;padding:2px;}
#totalArea{font-size:larger;font-weight:bolder;float:right;}
#update-message{color:#F6855E;font-weight:bold;}
*{margin:0px;}
.alignleft{text-align:left;}
.alignright{text-align:right;}
.blankButton em{background:red;border:1px solid silver;color:White;padding:3px;}
.blankButton{position:absolute;top:8px;left:-5px;width:102px;}
.button a{color:#fff !important;left:12px;position:absolute;top:7px;}
.button:hover{background-image:url('/content/images/glassy_button_sq_green.png');}
.button{font-size:13px;clear:none;display:inline-block;position:relative;background-image:url('/content/images/glassy_button_sq_blue.png');background-repeat:no-repeat;width:51px;height:33px;font-weight:bold;}
.buttonwide a{color:#fff !important;}
.buttonwide:hover{background-image:url('/content/images/glassy_button_green.png');}
.buttonwide{padding:6px 0 0 0;height:30px;clear:both;float:right;background:url('/content/images/glassy_button_blue.png') no-repeat;width:110px;font-size:13px;display:inline-block;text-align:center;height:33px;font-weight:bold;}
.category p{max-width:700px;text-align:justify;}
.category{margin-top:10px;margin-left:30px;}
.creditcardBlock{margin-right:3px;}
.customform tr{border:none;}
.customform:hover tr:hover{background-color:transparent;}
.customform{width:auto;max-width:0px;}
.editBlock{position:absolute;border:1px solid silver;}
.editElement{background-color:red;z-index:100;width:50px;position:absolute;top:0;left:0;}
.editor-inline{float:left;margin-right:10px;}
.field-validation-error{color:#ff0000;clear:left;display:block;}
.field-validation-valid{display:none;}
.hidden{display:none;}
.highlighted{color:Red;}
.horizontalStackLeft{float:left;display:inline;margin:2px;}
.horizontalStackRight{float:right;display:inline;margin:2px;}
.icon{height:50px;width:50px;}
.image{height:250px;width:250px;}
.input-validation-error{border:1px solid #ff0000;background-color:#ffeeee;}
.left{left:0;}
.normal-text{font-weight:normal;}
.overlay ul{list-style-type:none;margin-left:0px;}
.overlay{background-color:rgba(255, 255, 255, 0.4);border:1px solid silver;padding:5px 10px 5px 10px;}
.processingArea{height:30px;text-align:right;}
.processingMessage{display:none;margin:10px;color:Green;float:left;}
.product-list-block{position:relative;height:150px;width:102px;text-align:center;background:rgba(127,255,212,0.2);border:1px solid rgba(30,144,255,0.2);margin-bottom:5px;}
.product-list-price-block{position:absolute;top:115px;margin-left:5px;}
.product-list-title-block{position:absolute;top:98px;width:100px;}
.red{color:#DC143C;}
.reviewer a{position:relative;}
.reviewer span{position:absolute;left:40px;top:0;}
.reviewer{height:205px;margin-left:25px;}
.right{right:0;}
.siteManagerTable th{background:none repeat scroll 0 0 yellow;}
.siteManagerTable{max-width:400px;background:none repeat scroll 0 0 lemonChiffon;left:400px;max-width:400px;position:absolute;text-align:left;top:200px;border-collapse:separate;z-index:100;}
.socialmedia{margin-left:5px;}
.swatchAdd{padding:5px 0 0 10px;margin:1px;min-height:39px;min-width:64px;}
.swatchOverlay{position:absolute;height:100%;z-index:5;display:none;border:1px solid goldenrod;background-color:rgba(220,220,220,0.7);}
.swatchOverlay img{margin:10px 0 0 -30px !Important;}
.tabular{max-width:100%;padding:0;width:100%;display:none;background:none;border:none;}
.textarea{width:100%;height:200px}
.thumbnail{height:100px;width:100px;float:right;}
.validation-summary-errors{font-weight:bold;color:#ff0000;}
.validation-summary-valid{display:none;}
.valuepack h2{color:#6495ED;font-size:large;background-color:#C0F0F6;padding:0 3px;}
.valuepack p{font-weight:normal;line-height:normal;padding:0 3px;}
.valuepack img{padding:5px;}
.valuepack td{vertical-align:middle;padding:0;}
.valuepack tr{background-color:#F0F8FF;border:1px solid #C0C0C0;float:left;width:350px;margin:1px;line-height:inherit;min-height:210px;}
.valuepack{margin-left:0px;}
a:active{color:#006633;text-decoration:none;font-weight:bold;}
a:hover{color:#333333;text-decoration:none;font-weight:bold;}
a:link, a:visited{color:#4475CD;text-decoration:none;font-weight:bold;}
body{text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:14px;background-color:#a3cbcb;color:Black;}
div#Product-details p{margin-bottom:5px;color:#5e5b54;font-weight:bold;}
div.editor-field{margin-bottom:10px;}
fieldset{border:#5B5933 1px solid;padding:0 10px 10px 8px;margin:5px 0 5px 0;font-weight:bolder;width:95%;max-width:500px;background-color:rgba(205, 205, 245, 0.3);}
h1 a, h3 em{color:#5E5B54;}
h1{margin-bottom:5px;color:#5e5b54;font-size:x-large;}
h2{color:#0C3B44;margin-bottom:5px;}
h3{color:#5B5933;margin-top:15px;margin-bottom:5px;font-size:16px;font-style:italic;font-weight:bold;}
h6{color:#D2691E;font-size:medium;font-style:italic;}
img{border:0px none;}
input[type=submit]:hover{background-image:url('/content/images/glassy_button_green.png');}
input[type=submit]{background-image:url('/content/images/glassy_button_blue.png');background-repeat:no-repeat;width:110px;height:33px;text-align:center;font-weight:Bold;background-color:transparent;border:0;display:inline;color:white;padding-bottom:4px;float:right;}
input[type=text], input[type=password], select{width:auto;}
label{display:block;width:auto;}
legend{color:#5B5933;padding:5px;font-style:italic;}
li a{font-size:16px;}
p em{color:#5B5953;}
p{margin-bottom:10px;margin-top:5px;}
table{border-collapse:collapse;min-width:500px;width:95%;}
th, td{padding-left:5px;vertical-align:top;}
th{background-color:#9b9993;color:#000;font-size:13px;text-align:left;}
tr:hover{background-color:#fff;}
tr{border:1px solid #000;line-height:25px;}
ul{list-style-type:square;margin-left:25px;font-size:14px;}